.StyleCLEE {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #660;
	white-space: pre;
	line-height: normal;
	background-color: #FFF;
	text-align: left;
	width: 1000px;
	word-spacing: normal;
}



.TITRE {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #660;
	font-size: 24px;
	font-style: italic;
	background-color: #FFF;
	text-align: left;
}
.PieddePage {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #660;
	background-color: #FFF;
	text-align: center;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	text-align: left;
}
a:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #660;
	text-decoration: underline;
}
a:visited {
	color: #9C0;
	text-decoration: underline;
}
a:active {
	color: #9C0;
	text-decoration: underline;
}
a:hover {
	color: #9C0;
	text-decoration: underline;
	text-align: center;
}
.BarreCouleur1 {
	background-color: #F93;
	width:100%;
	min-width:800px;
	max-width:1000px;
	text-align: left;
}
.BarreCouleur3 {
	background-color: #FF6;
	min-width:800px;
	max-width:1000px;
	width: 100%;
	text-align: left;
}
.BarreCouleur5 {
	background-color: #693;
	width:100%;
	min-width:800px;
	max-width:1000px;
	text-align: left;
}
.BarreCouleur4 {
	background-color: #9F6;
	width:100%;
	min-width:800px;
	max-width:1000px;
	text-align: left;
}
.fondecran {
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
body {
	background-color: #FFF;
	width:1000px;
	min-width:800px;
	max-width:1000px;
	text-align: center;
	}

.BarreCouleur2 {
	background-color: #FC3;
	width:100%;
	min-width:800px;
	max-width:1000px;
	text-align: left;
}
.tablematiere {
	text-align: right;

}
.modeletable {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: left;
}
.modele table {
	color: #660;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	text-align: left;
}
.modeletexttable {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #660;
	background-color: #FFC;
	font-weight: bold;
	text-align: center;
}
.modeletableintern {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #660;
	background-color: #FFF;
}
.PageAccueil {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #660;
	background-color: #FFF;
	text-align: left;
}
.Important {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #C00;
}
.CorpsActualités strong {
	text-align: left;
	font-size: 16px;
}
.Tableau {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #F93;
	color: #660;
	border: thin solid #660;
}
.CorpsActualités strong .CorpsActualités2 strong {
	text-align: center;
}
.Actualitestexte {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}
.texteactualite {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #660;
	padding: 0px;
	border-top-color: #660;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
